Subject: Re: [PATCH v3] Enable minimal stat checking

From: Robin Rosenberg <[email-masked]>
Date: Tue, 22 Jan 2013 21:38:47 +0100 (CET)

----- Ursprungligt meddelande -----

> Also, even though we settled on "default/minimal", we may regret in
> the future if old implementations died on an unrecognized value, as
> that will forbid users from using an old Git and a new Git on the
> same repository at the same time, so I'd suggest removing the "if
> not default or minimal, die" and replacing it with "treat unknown
> token as a do-no-harm no-op".

I decided on error after looking at how other configuration errors
are handled, but I can change, though I personally prefer to get
configuration mistakes thrown in my face so I know.

-- robin